<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.429000854492</MDI>
      <MDI key="STATISTICS_MEAN">5.7608651896352</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.281000137329</MDI>
      <MDI key="STATISTICS_STDDEV">5.1758191760148</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
